/* Custom mixins */
.portal_filter {
  padding: 4px 0 0;
  position: relative;
}
@media only screen and (min-width: 1280px) {
  .portal_filter {
    padding: 0;
  }
}
.portal_filter .container-fluid {
  padding: 0;
}
.portal_filter .portal_filter_nav {
  display: none;
}
@media only screen and (min-width: 768px) {
  .portal_filter .portal_filter_nav {
    display: block;
  }
}
.portal_filter .portal_filter_nav > .row > div {
  width: 100%;
  padding: 0 10px;
}
@media only screen and (min-width: 768px) {
  .portal_filter .portal_filter_nav > .row > div {
    float: left;
  }
}
@media only screen and (min-width: 1400px) {
  .portal_filter .portal_filter_nav > .row > div {
    padding: 0 15px;
  }
}
@media only screen and (min-width: 768px) {
  .portal_filter .portal_filter_nav > .row > div.portal_filter_col1 {
    width: 25%;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .portal_filter_nav > .row > div.portal_filter_col1 {
    width: 31%;
  }
}
@media only screen and (min-width: 1280px) {
  .portal_filter .portal_filter_nav > .row > div.portal_filter_col1 {
    width: 36.9%;
  }
}
@media only screen and (min-width: 768px) {
  .portal_filter .portal_filter_nav > .row > div.portal_filter_col2 {
    width: 33%;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .portal_filter_nav > .row > div.portal_filter_col2 {
    width: 31%;
  }
}
@media only screen and (min-width: 1280px) {
  .portal_filter .portal_filter_nav > .row > div.portal_filter_col2 {
    width: 36.9%;
  }
}
.portal_filter .portal_filter_nav > .row > div.portal_filter_col3 {
  padding-top: 1px;
}
@media only screen and (min-width: 768px) {
  .portal_filter .portal_filter_nav > .row > div.portal_filter_col3 {
    width: 42%;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .portal_filter_nav > .row > div.portal_filter_col3 {
    width: 38%;
  }
}
@media only screen and (min-width: 1280px) {
  .portal_filter .portal_filter_nav > .row > div.portal_filter_col3 {
    width: 26.2%;
  }
}
.portal_filter .portal_filter_nav .button {
  overflow: hidden;
  padding: 0 50px 0 16px;
}
@media only screen and (min-width: 1280px) {
  .portal_filter .portal_filter_nav .button {
    font-size: 1.9rem;
  }
}
.portal_filter .portal_filter_nav .button:after {
  right: 20px;
}
.portal_filter .portal_filter_nav .button img {
  width: 29px;
  height: 30px;
  margin: 0 9px 0 0;
}
.portal_filter .filter_link_wrapper {
  height: 51px;
}
@media only screen and (min-width: 768px) {
  .portal_filter .filter_link_wrapper {
    margin: 0;
  }
}
.portal_filter .filter_link_wrapper .filter_link {
  display: block;
  background: #F7F7F7;
  height: 51px;
  line-height: 47px;
  padding: 0 14px;
  color: #1A1A20;
  text-decoration: none;
  position: relative;
  border: 1px solid transparent;
  border-bottom: none;
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_link_wrapper .filter_link {
    padding: 0 21px;
  }
}
.portal_filter .filter_link_wrapper .filter_link img {
  display: inline-block;
  vertical-align: middle;
  margin: -3px 10px 0 0;
  width: 30px;
  height: auto;
}
.portal_filter .filter_link_wrapper .filter_link:before {
  content: '';
  position: absolute;
  right: 21px;
  top: 50%;
  margin-top: -2.5px;
  width: 0px;
  height: 0px;
  border: 1px solid transparent;
  border-width: 5px 6px;
  border-top-color: #1A1A20;
  border-bottom: none;
}
.portal_filter .filter_link_wrapper.active .filter_link {
  background: #FFFFFF;
  height: 52px;
  border-color: #C6C6C8;
  z-index: 2;
}
.portal_filter .filter_link_wrapper.active .filter_link:before {
  border-bottom: 5px solid #1A1A20;
  border-top: none;
}
.portal_filter .filter_link_wrapper.active .filter_link:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom: 1px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 767px) {
  .portal_filter .portal_filter_main .row {
    margin: 0 -6px;
  }
  .portal_filter .portal_filter_main .row > div {
    padding-left: 6px;
    padding-right: 6px;
  }
}
@media screen and (max-width: 374px) {
  .portal_filter .portal_filter_main .col-xs-12 {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .portal_filter .portal_filter_main .submit_mobile {
    display: none;
  }
}
.portal_filter .portal_filter_main .submit_mobile .button {
  overflow: hidden;
  font-size: 1.5rem;
  padding: 0 50px 0 16px;
}
.portal_filter .portal_filter_main .submit_mobile .button:after {
  right: 20px;
}
.portal_filter .portal_filter_main .submit_mobile .button img {
  width: 29px;
  height: 30px;
  margin: 0 9px 0 0;
}
@media only screen and (min-width: 768px) {
  .portal_filter .portal_filter_main .filter_link_wrapper {
    display: none;
  }
}
.portal_filter .filter_drop {
  height: 0;
  overflow: hidden;
  transition: height 0.5s ease;
  margin: 0 0 13px;
  position: relative;
}
.portal_filter .filter_drop.instant_opened {
  height: auto;
  overflow: visible;
}
@media only screen and (min-width: 768px) {
  .portal_filter .filter_drop {
    margin: 0;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop#portal_filter_base:after {
    content: '';
    position: absolute;
    top: 34px;
    bottom: 154px;
    right: 26.7%;
    width: 1px;
    background: #C6C6C8;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop#portal_filter_more .wrapper {
    padding: 28px 19px 36px;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop#portal_filter_more .cars_show {
    margin: -55px 0 0;
  }
}
.portal_filter .filter_drop#portal_filter_more p {
  font-size: 1.6rem;
  margin: -4px 0 14px;
}
.portal_filter .filter_drop#portal_filter_more .input_holder {
  margin: 0 0 18px;
}
.portal_filter .filter_drop#portal_filter_more .input_holder + p {
  margin: 36px 0 16px;
}
.portal_filter .filter_drop#portal_filter_more .input_holder input[type="checkbox"] + label {
  padding: 0 0 0 40px;
  font-size: 1.6rem;
}
.portal_filter .filter_drop#portal_filter_more .input_holder input[type="checkbox"] + label:before {
  top: -4px;
}
.portal_filter .filter_drop .wrapper {
  padding: 5px 9px 0;
  background: #FFFFFF;
  border: 1px solid #616B75;
  border-top: none;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .portal_filter .filter_drop .wrapper {
    border-top: 1px solid #616B75;
    padding-top: 28px;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop .wrapper {
    padding: 28px 19px 33px;
  }
}
.portal_filter .filter_drop .wrapper:after {
  content: '';
  display: block;
  clear: both;
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop .car_parametres {
    float: left;
    width: 74%;
  }
}
.portal_filter .filter_drop .car_parametres .car_wrap {
  display: none;
}
.portal_filter .filter_drop .car_parametres .car_wrap.active {
  display: block;
}
.portal_filter .filter_drop .car_parametres .car_type {
  margin: 0 -6px;
}
@media only screen and (min-width: 768px) {
  .portal_filter .filter_drop .car_parametres .car_type {
    margin: 0 -10px;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop .car_parametres .car_type {
    margin: 0 -10px 12px;
  }
}
.portal_filter .filter_drop .car_parametres .car_type:after {
  content: '';
  display: block;
  clear: both;
}
.portal_filter .filter_drop .car_parametres .car_type .input_holder {
  float: left;
  width: 50%;
  padding: 0 6px;
  margin: 0 0 10px;
}
@media only screen and (min-width: 768px) {
  .portal_filter .filter_drop .car_parametres .car_type .input_holder {
    padding: 0 10px;
    width: 193px;
  }
}
.portal_filter .filter_drop .car_parametres .car_type .input_holder input[type=radio] {
  display: none;
}
.portal_filter .filter_drop .car_parametres .car_type .input_holder input[type=radio] + label {
  height: 77px;
  background: #F7F7F7;
  padding: 13px 0 0;
  font-size: 1.5rem;
  display: block;
  text-align: center;
  position: relative;
}
.portal_filter .filter_drop .car_parametres .car_type .input_holder input[type=radio] + label .icon {
  display: block;
  width: 60px;
  height: 30px;
  margin: 0 auto 5px;
  position: relative;
  overflow: hidden;
}
.portal_filter .filter_drop .car_parametres .car_type .input_holder input[type=radio] + label .icon img {
  position: absolute;
  left: 0;
  top: 0;
}
.portal_filter .filter_drop .car_parametres .car_type .input_holder input[type=radio] + label span {
  font-size: 1.1rem;
}
.portal_filter .filter_drop .car_parametres .car_type .input_holder input[type=radio]:checked + label {
  background: #1A1A20;
  color: #FFFFFF;
}
.portal_filter .filter_drop .car_parametres .car_type .input_holder input[type=radio]:checked + label:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -7px;
  width: 0px;
  height: 0px;
  border: 6px solid transparent;
  border-width: 6px 7px;
  border-top-color: #1A1A20;
  border-bottom: none;
}
.portal_filter .filter_drop .car_parametres .car_type .input_holder input[type=radio]:checked + label .icon img {
  left: -60px;
}
.portal_filter .filter_drop .car_select {
  padding: 1px 0 0;
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop .car_select {
    float: left;
    width: 59.9%;
    padding: 10px 10px 0 0;
  }
  .portal_filter .filter_drop .car_select .row {
    margin: 0 -10px;
  }
  .portal_filter .filter_drop .car_select .row > div {
    padding: 0 10px;
  }
}
@media only screen and (min-width: 1280px) {
  .portal_filter .filter_drop .car_select {
    padding: 10px 50px 0 0;
  }
}
.portal_filter .filter_drop .car_select .col-xs-12 label {
  display: block;
  margin: 0 0 5px 24px;
}
.portal_filter .filter_drop .car_select .multichoice {
  margin: 0 0 22px;
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop .car_select .multichoice {
    margin: 0 0 16px;
  }
}
.portal_filter .filter_drop .car_select .multichoice .selected {
  background: #F7F7F7;
  color: #1A1A20;
}
.portal_filter .filter_drop .car_select .multichoice .selected:after {
  border-top-color: #1A1A20;
  border-bottom: none;
}
.portal_filter .filter_drop .car_select .multichoice .drop {
  padding: 38px 0 0;
}
.portal_filter .filter_drop .car_select .multichoice .drop .input_holder {
  padding: 7px 19px;
}
.portal_filter .filter_drop .car_select .multichoice .drop .input_holder label {
  margin: 0;
  padding: 3px 0 3.5px 35px;
  font-size: 1.6rem;
}
.portal_filter .filter_drop .car_select .multichoice .drop .input_holder label:before {
  width: 27px;
  height: 27px;
  background-size: 12px 10px;
}
.portal_filter .filter_drop .car_select .car_body {
  margin: 0 -6px 2px;
}
@media only screen and (min-width: 768px) {
  .portal_filter .filter_drop .car_select .car_body {
    margin: 0 -14px;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop .car_select .car_body {
    margin: 0 -20px 0 -14px;
    padding: 12px 0 9px;
  }
}
@media only screen and (min-width: 1280px) {
  .portal_filter .filter_drop .car_select .car_body {
    margin: 0 -50px 0 -14px;
  }
}
.portal_filter .filter_drop .car_select .car_body:after {
  content: '';
  display: block;
  clear: both;
}
.portal_filter .filter_drop .car_select .car_body p {
  font-size: 1.6rem;
  margin: 0 0 10px 6px;
}
@media only screen and (min-width: 768px) {
  .portal_filter .filter_drop .car_select .car_body p {
    margin: 0 0 10px 14px;
  }
}
.portal_filter .filter_drop .car_select .car_body .input_holder {
  float: left;
  width: 50%;
  padding: 0 6px;
  margin: 0 0 8px;
}
@media only screen and (min-width: 768px) {
  .portal_filter .filter_drop .car_select .car_body .input_holder {
    padding: 0 14px;
    width: 160px;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop .car_select .car_body .input_holder {
    margin: 0 0 13px;
  }
}
.portal_filter .filter_drop .car_select .car_body .input_holder input[type=checkbox] {
  display: none;
}
.portal_filter .filter_drop .car_select .car_body .input_holder input[type=checkbox] + label {
  height: 87px;
  background: #F7F7F7;
  border: 1px solid #F7F7F7;
  padding: 8px 10px 0;
  font-size: 1.5rem;
  display: block;
  text-align: center;
  position: relative;
}
.portal_filter .filter_drop .car_select .car_body .input_holder input[type=checkbox] + label:before {
  display: none;
}
.portal_filter .filter_drop .car_select .car_body .input_holder input[type=checkbox] + label .icon {
  display: block;
  width: 95px;
  height: 39px;
  margin: auto;
  position: relative;
  overflow: hidden;
}
.portal_filter .filter_drop .car_select .car_body .input_holder input[type=checkbox] + label .icon img {
  position: absolute;
  left: 0;
  top: 0;
}
.portal_filter .filter_drop .car_select .car_body .input_holder input[type=checkbox] + label span {
  line-height: 22px;
  display: inline-block;
}
.portal_filter .filter_drop .car_select .car_body .input_holder input[type=checkbox] + label span span {
  line-height: 17px;
  vertical-align: middle;
  display: inline-block;
}
.portal_filter .filter_drop .car_select .car_body .input_holder input[type=checkbox]:checked + label {
  border-color: #018FC5;
}
.portal_filter .filter_drop .car_select .car_body .input_holder input[type=checkbox]:checked + label .icon img {
  left: -95px;
}
.portal_filter .filter_drop .car_range_wrapper {
  border-top: 1px solid #C6C6C8;
  padding: 24px 0 45px;
  margin: 2px 0 0;
}
@media only screen and (min-width: 768px) {
  .portal_filter .filter_drop .car_range_wrapper {
    float: left;
    width: 50%;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop .car_range_wrapper {
    width: 40.1%;
    padding: 9px 10px 60px;
    border: none;
    border-left: 1px solid #C6C6C8;
  }
}
@media only screen and (min-width: 1280px) {
  .portal_filter .filter_drop .car_range_wrapper {
    padding: 9px 20px 60px;
    border: none;
    border-left: 1px solid #C6C6C8;
  }
}
.portal_filter .filter_drop .car_range_wrapper p {
  font-size: 1.6rem;
  margin: 0 0 5px;
  clear: both;
}
.portal_filter .filter_drop .car_range_wrapper .input_holder {
  margin: -4px 0 36px;
}
.portal_filter .filter_drop .car_range_wrapper .input_holder input[type="checkbox"] + label {
  padding: 0 0 0 40px;
}
.portal_filter .filter_drop .car_range_wrapper .input_holder input[type="checkbox"] + label:before {
  top: -4px;
}
.portal_filter .filter_drop .car_range_wrapper .range {
  margin: 0 0 47px;
  min-height: 8px;
}
.portal_filter .filter_drop .car_range_wrapper .range:last-child {
  margin: 0;
}
.portal_filter .filter_drop .car_range_wrapper .range .slide_from {
  float: left;
  width: 66px;
  font-size: 1.5rem;
}
.portal_filter .filter_drop .car_range_wrapper .range .slide_to {
  float: right;
  width: 85px;
  font-size: 1.5rem;
  padding: 0 0 0 10px;
}
.portal_filter .filter_drop .car_range_wrapper .range .slider_control {
  margin: 0 85px 0 66px;
  position: relative;
  top: 7px;
}
.portal_filter .filter_drop .car_range_wrapper .range .noUi-target {
  background: #F7F7F7;
  height: 8px;
  border-radius: 4px;
  border: none;
}
.portal_filter .filter_drop .car_range_wrapper .range .noUi-horizontal .noUi-handle {
  width: 20px;
  height: 20px;
  background: #FFFFFF;
  border: 1px solid #dddddd;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  top: -6px;
}
.portal_filter .filter_drop .car_range_wrapper .range .noUi-connect {
  background: #018FC5;
  height: 4px;
  top: 2px;
}
.portal_filter .filter_drop .car_range_wrapper .range .noUi-handle {
  border-radius: 0;
}
.portal_filter .filter_drop .car_range_wrapper .range .noUi-handle::after,
.portal_filter .filter_drop .car_range_wrapper .range .noUi-handle::before {
  display: none;
}
.portal_filter .filter_drop .car_range_wrapper .range.internal {
  position: relative;
}
.portal_filter .filter_drop .car_range_wrapper .range.internal::before {
  content: 'KUNZMANN INTERN';
  white-space: nowrap;
  background: red;
  color: white;
  position: absolute;
  top: -40px;
  left: 0;
  width: min-content;
  padding: 0 5px;
  font-size: 8pt;
}
.portal_filter .filter_drop .car_id {
  border-top: 1px solid #C6C6C8;
  padding: 28px 0 17px;
}
@media only screen and (min-width: 768px) {
  .portal_filter .filter_drop .car_id {
    float: left;
    width: 50%;
    margin-top: 2px;
    padding-left: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop .car_id {
    float: left;
    width: 26%;
    padding: 21px 0 0 10px;
    margin: 0;
    border: none;
  }
}
@media only screen and (min-width: 1280px) {
  .portal_filter .filter_drop .car_id {
    padding: 21px 17px 0 27px;
  }
}
.portal_filter .filter_drop .car_id .input_holder {
  margin: 0;
}
.portal_filter .filter_drop .cars_show {
  display: none;
}
@media only screen and (min-width: 768px) {
  .portal_filter .filter_drop .cars_show {
    display: block;
    float: right;
    width: 50%;
    padding: 230px 0 0 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .portal_filter .filter_drop .cars_show {
    width: 26%;
    clear: left;
    padding: 0 16px 0 28px;
    margin: -30px 0 0;
  }
}
.portal_filter .filter_drop .cars_show .button {
  background: #1A1A20;
  overflow: hidden;
  padding: 0 40px 0 16px;
}
@media only screen and (min-width: 1280px) {
  .portal_filter .filter_drop .cars_show .button {
    font-size: 14pt;
  }
}
.portal_filter .filter_drop .cars_show .button img {
  width: 29px;
  height: 30px;
  margin: 0 9px 0 0;
}
